@charset "utf-8";
/*アテンド＿カスタマイズ追記分*/
/* -----------------------------------------------------------
基本
----------------------------------------------------------- */
body{/*background:url(../img/bg.jpg) repeat-x center top; background-size:585px 230px;*/}

.min{font-family:"游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "min" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;}
@media all and (-ms-high-contrast:none){
/*IE10以上は游明朝は除外し、webフォント優先とする*/
.min{font-family:/*"游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , */"ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "min" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;}
}
/*明朝系WEBフォント*/
@font-face {
font-family: 'min';
src:url('../../../../../font/ngtmp.eot') format('eot');/* IE9～ */
src:
url('../../../../../font/ngtmp.woff') format('woff'), /* 最新ブラウザ */
url('https://www.jindaiko-honpo.jp/font/ngtmp.ttf') format('truetype'); /* その他ブラウザ */
}

p{ margin:0 0 1em;}
.clear{ clear:both;}

a{-webkit-transition:0.2s; transition:0.2s;}
a img,.bl{-webkit-transition:0.2s; transition:0.2s;}
a img:hover,.bl:hover{ opacity:0.8;}.bl:hover img,.bl:hover .button{ opacity:1; text-decoration:none;}
 /* slick fix */
.slick-slider a,.slick-slider img{-webkit-transition:none; transition:none;}

 /* dl-table */
.dl_table{ margin-bottom:1em;}
.dl_table dt {font-weight:bold;}

/*スマホ*/
@media(max-width:767px){
body{ background-position:left 70px;}
 /* .container-fludの入れ子でpaddingなし */
 .container-fluid .container-fluid{ padding-left:0; padding-right:0;}
}

@media(min-width:768px){.onlySp,.hiddenPc,.spOnly,.pcHidden{ display:none !important;}/*PCのときに消えるクラス*/}
@media(max-width:767px){.onlyPc,.hiddenSp,.pcOnly,.spHidden{ display:none !important;}/*スマホのときに消えるクラス*/}

/* -----------------------------------------------------------
フロート操作
----------------------------------------------------------- */
img.center{ display:block; margin-left:auto; margin-right:auto; margin-bottom:1em; max-width:100%;}
.fl,.fl-center{ float:left;}
.fr,.fr-center{ float:right;}
.flm,.flm-center{ float:left; margin:0 1.5em 1.5em 0; clear:left;}
.frm,.frm-center{ float:right; margin:0 0 1.5em 1.5em; clear:right;}
/*スマホ*/
@media(max-width:767px){
.fl-center,.fr-center,.flm-center,.frm-center{float:none; width:auto !important; max-width:100%; display:block; margin:0 auto 1em;}
}

/* -----------------------------------------------------------
その他
----------------------------------------------------------- */
.left{ text-align:left;}.right{ text-align:right;}.center{ text-align:center;}
.oh{ overflow:hidden;}
.ib{ display:inline-block;}
.indent{ padding-left:1em; text-indent:-1em;}p.indent{ margin-bottom:0.5em;}
strong.price{color:#de5d50;}
small{ font-size:75%; display:inline-block; text-indent:0px;}
@media(min-width:768px){.pcHidden{ display:none !important;}/*PCのときに消えるクラス*/}
@media(max-width:767px){.spHidden{ display:none !important;}/*スマホのときに消えるクラス*/}

/* -----------------------------------------------------------
PC調整
----------------------------------------------------------- */
@media(min-width:768px){
a.tel{ pointer-events:none;}
a[href^="tel:"] {pointer-events: none;}
.center-left{ text-align:center;}
.left-center{ text-align:left;}
}
/* -----------------------------------------------------------
スマホ調整
----------------------------------------------------------- */
@media(max-width:767px){
.spWidth100per{ width:100% !important;}
.spWidth90per{ width:90% !important;}
.spWidth80per{ width:80% !important;}
.spWidth70per{ width:70% !important;}
.spWidth60per{ width:60% !important;}
.spWidth50per{ width:50% !important;}
.spWidth45per{ width:45% !important;}
.spWidth40per{ width:40% !important;}
.spWidth30per{ width:30% !important;}
.spWidth20per{ width:20% !important;}
.spWidth10per{ width:10% !important;}
.center-left{ text-align:left;}
.left-center{ text-align:center;}
}

/* -----------------------------------------------------------
汎用見出し
----------------------------------------------------------- */
h1{ line-height:1.4; font-size:28px; font-weight:bold; padding:0; margin:0 0 0.5em; position:relative; overflow:hidden;}
h2{ line-height:1.4; font-size:24px; font-weight:bold; padding:0; margin:0 0 0.5em; position:relative; overflow:hidden;}
h3 { line-height:1.4; font-size:20px; font-weight:bold; padding:0; margin:0 0 0.5em; position:relative; overflow:hidden;}
h4{ line-height:1.4; font-size:18px; font-weight:bold; padding:0; margin:0 0 0.5em; position:relative; overflow:hidden;}
h5{ line-height:1.4; font-size:17px; font-weight:bold; padding:0; margin:0 0 0.5em; position:relative; overflow:hidden;}
h6{ line-height:1.4; font-size:16px; font-weight:bold; padding:0; margin:0 0 0.5em; position:relative; overflow:hidden;}

h2 i.fa{ color:#9F6C33;}
h2.bar{ background:linear-gradient(to bottom,#fff,#eee); border-top:1px solid #9F6C33; padding:0.5em;}
h2.bar i.fa{ color:#9F6C33;}

/*見出しスタイル*/
h2.style{ padding-left:1.2em;}
h2.style:before{ content:""; background:url(https://ssl.attend.jp/e13126/img/dsn00.png) no-repeat center center / contain; display:block; width:0.8em; height:0.8em; position:absolute; top:0.3em; left:0;}

/*主な要素直下の見出しは、上部に適度なマージン*/
p+h1,p+h2,p+h3,p+h4,p+h5,p+h6,
br+h1,br+h2,br+h3,br+h4,br+h5,br+h6,
div+h1,div+h2,div+h3,div+h4,div+h5,div+h6,
table+h1,table+h2,table+h3,table+h4,table+h5,table+h6,
ol+h1,ol+h2,ol+h3,ol+h4,ol+h5,ol+h6,
ul+h1,ul+h2,ul+h3,ul+h4,ul+h5,ul+h6
{ margin-top:2em;}

/*pcのみ*/
@media(min-width:768px){
/*グリッド内の見出しを小さめに*/
.grid2 h2,.grid3 h2,.grid4 h2,.grid5 h2,.grid6 h2{ font-size:18px;}
.grid2 h3,.grid3 h3,.grid4 h3,.grid5 h3,.grid6 h3{ font-size:17px;}
.grid2 h4,.grid3 h4,.grid4 h4,.grid5 h4,.grid6 h4{ font-size:16px;}
.grid2 h5,.grid3 h5,.grid4 h5,.grid5 h5,.grid6 h5{ font-size:16px;}
.grid2 h6,.grid3 h6,.grid4 h6,.grid5 h6,.grid6 h6{ font-size:16px;}
}

/*スマホ*/
@media(max-width:767px){
h1{ font-size:21px; letter-spacing:0;}
h2{ font-size:19px; letter-spacing:0;}
h3{ font-size:17px; letter-spacing:0;}
h4{ font-size:16px; letter-spacing:0;}
h5{ font-size:16px; letter-spacing:0;}
h6{ font-size:16px; letter-spacing:0;}
}

/* -----------------------------------------------------------
リスト
----------------------------------------------------------- */
/*discリスト*/
ul.disc{ margin:1em 0; padding:0 0 0 2em;}
ul.disc li{ list-style:disc outside; line-height:1.4; margin:0 0 1em;}

/* -----------------------------------------------------------
テーブル
----------------------------------------------------------- */
table.style{margin:0 0 1em; padding:0; width:100%;}
table.style small{ font-weight:normal; display:inline-block;}
table.style th{ border:1px solid #D0D0C3; background:#F0F0E1; padding:0.6em 0.8em; font-weight:bold; vertical-align:middle; text-align:left;}
table.style td{ border:1px solid #ddd; background: rgba(255,255,255,0.5); padding:0.6em 0.8em; vertical-align:middle;}
table.style td p{ margin:0;}
table.style td th{}
table.style td td{ border:none; padding:0 0.6em;}
/*スマホ*/
@media(max-width:767px){
table.style{ width:100% !important;}
table.style col{ display:none;}
table.style tr{display:block; padding-bottom:1em; margin-left:-8px; margin-right:-8px;}
table.style tr:last-child{border-bottom:1px solid #ddd;}
table.style th{display:block; border:none; }
table.style td{display:block; border:none;}
table.style td th{ border:none;}
table.style td td{ border:none;}
}
/* -----------------------------------------------------------
テーブル.hold（変形させない）
----------------------------------------------------------- */
/*スマホ*/
@media(max-width:767px){
table.style.hold{ font-size:11px;}
table.style.hold col{ display:table-column;}
table.style.hold tr{display:table-row; margin-bottom:0;}
table.style.hold th{display:table-cell; border:1px solid #ccc;}
table.style.hold td{display:table-cell; border:1px solid #ddd;}
}

/* -----------------------------------------------------------
アコーディオン　デフォルト
----------------------------------------------------------- */
.ac{}
.ac .trigger{ cursor:pointer; border-bottom:1px solid #fff; background-color:rgba(0,0,0,0.05); padding:10px 30px 10px 10px; display:block; vertical-align:middle;
-webkit-transition:  all 0.3s ease-out; transition:  all 0.3s ease-out; position:relative;}
.ac .trigger *{ margin:0;}
.ac .trigger h2,.ac .trigger h3,.ac .trigger h4,.ac .trigger h5{ border:none; padding:0; margin:0; background:none; font-size:16px; letter-spacing:0;}
.ac .trigger:hover{background-color:rgba(0,0,0,0.1);}
.ac .trigger.open{ background-color:#FEEFC9; margin-top:20px;}
.ac .trigger:first-child.open{margin-top:0px;}
.ac .trigger:after{font-family: FontAwesome; content: "\f067"; display:block; text-align:center; width:20px; height:20px; line-height:20px; font-size:20px; position:absolute; top:50%; margin-top:-0.5em; right:10px; color:rgba(0,0,0,0.2);}
.ac .trigger.open:after{content: "\f00d"; color:#de5d50;}
.ac .trigger+*{ display:none; border:1px solid #ddd; margin-bottom:20px; background:rgba(255,255,255,0.5); padding:19px; position:relative;}
/*スマホ*/
@media(max-width:740px){
.ac{ margin-left:-8px; margin-right:-8px;}
.ac .trigger+*{padding:9px;}
}
/* -----------------------------------------------------------
アコーディオン　Q and A
----------------------------------------------------------- */
.ac.qanda .trigger h4{ font-weight:normal; letter-spacing:0;}
.ac.qanda .trigger,.ac.qanda .trigger+*{ padding-left:50px;}
.ac.qanda .trigger:before,.ac.qanda .trigger+*:before{content: "Q"; display:block; font-weight:bold; width:28px; height:28px; line-height:28px; text-align:center; position:absolute; top:20px; left:10px;margin-top:-14px; border-radius:99px; color:#fff; background-color:#ccc;}
.ac.qanda .trigger.open{ background-color:#FEEFC9;}
.ac.qanda .trigger.open:before{background-color:#9F6C33;}
.ac.qanda .trigger+*:before{content: "A"; background-color:#333; top:30px;}
/*スマホ*/
@media(max-width:740px){
.ac.qanda .trigger,.ac.qanda .trigger+*{ padding-left:36px;}
.ac.qanda .trigger:before,.ac.qanda .trigger+*:before{width:16px; height:16px; line-height:16px; font-size:8px; top:26px;}
.ac.qanda .trigger+*:before{content: "A"; background-color:#333;}
}

/* -----------------------------------------------------------
ナビゲーション
----------------------------------------------------------- */
#header{ background:linear-gradient(#f0f0e1,#ffffff);}
#header #category{ background:#8B2539; border-radius:3px;}
#header #category a{ color:#fff;}

/* -----------------------------------------------------------
商品一覧
----------------------------------------------------------- */
/*スマホ*/
.product_item dd.item_comment{ color:#333; font-weight:normal; font-size:80%;}
@media(max-width:767px){
#result_info_box.row{ padding-bottom:0;}
.pagenumberarea{ padding-bottom:10px; padding-right:8px;}

#item_list>.row{ border-top:1px solid rgba(0,0,0,0.1);}
.product_item{ overflow:hidden; border-bottom:1px solid #ddd;}
.product_page .product_item a { padding:8px 0; overflow:hidden; display:block;}
.product_item .item_photo { float:left; width:33%; margin:0; padding:0;}
.product_item dl{ padding:0 0 0 8px; overflow:hidden;}
.product_item dt.item_name{ margin:0 0 0.5em; font-size:14px;}
.product_item dd.item_price{}
}
/* -----------------------------------------------------------
商品詳細
----------------------------------------------------------- */

/* -----------------------------------------------------------
ウェルカムメッセージ？
----------------------------------------------------------- */
#welcome_message{ background:#f5f5f5; margin:0 0 1em; padding:10px; border:none;}
#welcome_message p{ margin:0;}